= Module One Overview

This is version *{page-component-version}* of Module One in Component B; #just slightly modified as an experiment by Erik#.

== Page source

This page is sourced from [.path]_demo-component-b/docs/modules/module-one/pages/overview.adoc_.

== Cross reference syntax to target this page

To create a cross reference *to this page from another page in Module One*, the xref syntax would be `\xref:overview.adoc[]`.

To create a cross reference *to this page from a page in the ROOT module of Component B*, the xref syntax would be `\xref:module-one:overview.adoc[]`.

=== Always target the latest version of this page

To create a cross reference *to the latest version of this page from a page in Component A*, the xref syntax would be `\xref:component-b:module-one:overview.adoc[]`.

=== Target a specific version of this page

To create a cross reference *to version 1.0 of this page from a page in Component A*, the xref syntax would be `\xref:1.0@component-b:module-one:overview.adoc[]`.


=== Some tests (Erik)

. Cross-referencing the latest version of a document in another component  
+
See xref:component-a::admonition.adoc[Admonition (Component-A)]